@charset "utf-8";

/* open this css for the new infostructure of article page */

.layout-3rd #hkecl-content {
		width: 100%;
}

.layout-3rd #hkecl-side {
}

.channel-infostructure {
}

		.channel-infostructure #content-body{

		}

		.channel-infostructure .channel-pseudo-side{

		}

.layout-3rd #hkecl-content .channel-infostructure .channel-pseudo-side h2 {
border-bottom: 1px solid #717171;
}

.parent-comment {

}

.layout-3rd #hkecl-content .related-articles h2{
		border-bottom: 1px solid #717171;
}
.favorites-pack{
		
}
.layout-3rd .favorites-pack div{

}

#content-info {
	float:left;
	width:100%;
	margin-bottom:20px;
}
#content-series, #content-author, #content-date {
	display:block;
	margin-bottom:2px;
}

/*#content-series {
background:#e1e8d8;
padding:5px 0 5px 30px;	
margin-left:-30px;
border-bottom:2px solid #c3d1b0;
border-right:1px solid #c3d1b0;
}

#content-series a {
 color:#71440d; 
}
*/
.items-break {
	padding:0 10px;
}


.layout-3rd #hkecl-content #div-level {
float: right;
display: inline;
margin-top:25px;	
}
#div-level.resources-packages article {
background-color: #FFFFFF;
}
.layout-3rd #hkecl-content .level-selection span.hkecl-level-pp, .layout-3rd #hkecl-content .level-selection span.hkecl-level-ps, .layout-3rd #hkecl-content .level-selection span.hkecl-level-ss {
	width:16px;
	height:16px;
}

#content-body ul ul { 
	list-style: circle outside; 
} 

#content-body ul ul ul{ 
	list-style: square outside;
}

.content-intro {
	border-left:5px #CCCCCC solid;
	padding-left:10px;
	color: #000000;
	margin-bottom:30px;
}

.content-blockquote {
	background:url(images/content_quote.png) no-repeat;
	margin:30px 50px 0px 20px;
	padding:10px 10px 10px 25px;
	color: #000000;
}

.authors-box, .additional-box {
	margin: 30px 0;
}

.authors-box .article-list {
background:#f9f9f9;
border-bottom:1px #717171 solid;
padding: 20px 20px 0 10px;
}

.authors-box .article-list article {
margin-bottom: 20px;
}

.additional-box .article-list {
border: 1px #999 solid;
padding: 10px;
width: 100%;
font-size: 81.25%;
display: inline-block;
max-width: 500px;
}
.additional-box .article-list article {
margin-bottom: 0px;
padding-bottom: 0px;
}
.additional-box .article-list .article-title {
color:#900;
font-size:125%;
}
.additional-box .article-list .article-title a {
color:#900;
}
.additional-box .article-list article .article-image-container {
	max-height:100%;
}

.additional-box .article-list article .article-image-container img {
width: 100px;
height: auto;
}

.additional-box .article-list article .article-content-wrapper {
width: 100%;
margin-left: 0px;
margin-top: 0px;
padding-left: 120px;
padding-right: 5px;
display: block;
float: none;
}
#osp-submit.btn {
	float:right;
  width: auto;
  height: 35px;
  margin: 21px 10px;
}
#osp-submit.btn a {
	color:#ffffff;
	margin:0 10px;
}
#osp-submit.btn a:hover {
	border-bottom:none;
}

@media all and (min-width: 640px) {
#content-info {
	width:65%;
}
.favorites-pack{

}
.additional-box .article-list article .article-image-container {
	width: auto;
	margin-right: 10px;
	min-height: 180px;
}

.additional-box .article-list article .article-image-container img {
width: auto;
max-width: 150px;
}

.additional-box .article-list article .article-content-wrapper {
padding-left: 170px;
}
}

@media all and (min-width: 800px) {
		.channel-infostructure {
		}

				.channel-infostructure #content-body{
						width: 100%;
float: left;
padding: 5px;
				}

				.channel-infostructure .channel-pseudo-side{
						margin-left: 71%;
						padding-top: 60px;
						display: none;
				}

				.related-articles {
					width: 70%;
					display: block;
				}
				
		.parent-comment {
			width: 70%;
			display: block;
		}
}

@media all and (min-width: 950px) {
}
#paginate_top{
	clear:both;
	width:100%;
	margin-top: 10px;
}

.hkecl-content-page{
	display:block;
	clear:both;
}
